 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)) no-repeat 50% 50% / cover;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 979px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 218px;
  height: auto;
  min-height: 26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 807px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 90px;
    min-height: 51px;
  }
}